<section class="a-card-controls">
  <article class="a-card-controls__info">
    <app-figure
      [image]="image"
      [width]="'3.5rem'"
      [marginRigth]="'2rem'"
    ></app-figure>
    <div class="a-card-controls__tittles-card">
      <div *ngIf="musicName">
        <p class="a-card-controls__title-name" *ngIf="musicName">
          {{ musicName }}
        </p>
      </div>
      <div *ngIf="album">
        <p class="a-card-controls__title-album" *ngIf="album">{{ album }}</p>
      </div>
    </div>
  </article>

  <article class="a-card-controls__icon">
    <i
      [class]="classIcon()"
      class="a-card-controls__icon__play"
      (click)="playMusic()"
    ></i>
  </article>
</section>
